HOBBIT-NKVIEW.CFG(5)

NAME
hobbit-nkview.cfg - Configuration of the hobbitgraph CGI

SYNOPSIS
$BBHOME/etc/hobbit-nkview.cfg

DESCRIPTION
hobbit-nkview.cgi(1) uses the configuration file $BBHOME/etc/hobbit-nkview.cfg to determine which of the statuses currently in a red or yellow state should appear on the Critical Systems view. This file should not be edited manually. It is maintained by the hobbit-nkeedit.cgi(1) utility via a web-based frontend.

FILE PERMISSIONS
Since the file is maintained by a web front-end tool, the userid running Web CGI scripts must have write-permission to the file. Typically, this means it must have a group-ownership matching your webserver userid, and group-write permissions (mode 664). When editing the file with the web front-end, a backup file is created. Therefore the hobbit-nkview.cfg.bak file should have identical permissions.

SEE ALSO
hobbit-nkview.cgi(1), hobbit-nkedit.cgi(1)